/* 头条title start */
.wlqg_toutiao {
    padding: .5rem 0;
}
.xktx_title01_wrap {
    width: 100%;
    text-align: center;
    box-sizing: border-box;
}

.xktx_title01 {
    display: inline-block;
    position: relative;
}

.xktx_title01:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: 0;
    right: 0;
    left: .18rem;
    /* background-color: #4482c1; */
    display: block;
}

.xktx_title01_left {
    width: 1.52rem;
    height: .52rem;
    line-height: .42rem;
    font-size: .3rem;
    /* padding-left: .3rem; */
    box-sizing: border-box;
    font-weight: bold;
    color: #FFF;
    /* background: url(./sk_xktx_zx_title01.png) no-repeat left top; */
    background-size: 100%;
    float: left;
    display: none;
}

.xktx_title01_right {
    float: left;
    /* width: 5rem; */
    padding-left: .3rem;
    padding-right: .3rem;
    font-size: .36rem;
    font-weight: bold;
    text-align: left;
    padding-bottom: .2rem;
    line-height: 0.56rem;
}

/* 头条title end */


.imgs-swiper .img-cont {
    padding: 0 .1rem;
    box-sizing: border-box;
}

.img-cont img {
    width: 100%;
    display: block;
}

.sk-wlqg-wrapper{
    width: 100%;
}

.sk-wlqg-footer{
    background: url("sk-wlqg-footBg2.png") 0 center no-repeat;
    background-size: cover;
    color: #fff;
    text-align: center;
    line-height: 2;
    padding: 0.6rem 0 0.3rem;
}

.sk-wlqg-footer a{
    color: inherit;
}

.sk-wlqg-footer .footer-links{
    padding: 0 0.75rem;
    font-size: 0.26rem;
}

.sk-wlqg-footer .footer-links span{
    margin: 0 0.6rem;
}

.sk-wlqg-footer .footer-links span:nth-of-type(3){
    display: none;
}

.sk-wlqg-footer .footer-info span:first-of-type{
    margin-right: 0.6rem;
}

.sk-wlqg-footer .footer-info span:nth-of-type(3){
    margin-right: 0.7rem;
}

.sk-wlqg-footer .footer-info{
    margin-top: 0.2rem;
    text-align: left;
    padding: 0 0.7rem;
    font-size: 0.22rem;
}

.sk-wlqg-footer .footer-bottom{
    text-align: left;
    margin-top: 0.2rem;
    font-size: 0.22rem;
}

.sk-wlqg-footer .footer-bottom span{
    vertical-align: top;
}

.sk-wlqg-footer .footer-bottom span:nth-of-type(2){
    margin-left: 0.66rem;
}

.sk-wlqg-footer .footer-info .f-nums{
    background: url("sk-wlgq-footIcon3.png") 0px center no-repeat;
    padding-left: 0.3rem;
    background-size: 0.2rem auto;
}

.sk-wlqg-footer .f-logo1{
    width: 0.4rem;
    height: 0.54rem;
    background: url("sk-wlgq-footIcon1.png") no-repeat;
    background-size: 100% auto;
    display: inline-block;
    margin-left: 1.05rem;
    margin-right: 0.15rem;
}

.sk-wlqg-footer .f-logo2{
    width: 1.33rem;
    height: 0.48rem;
    background: url("sk-wlgq-footIcon2.png") no-repeat;
    background-size: 100% auto;
    margin: 0.2rem auto 0;
}



.wlqg-banner{
    height: 3.6rem;
    position: relative;
}


.wlqg-banner .img-cont{
    width: 100%;
    height: 100%;
    position: relative;
}

.img_banner2 {
    width: 100%;
    height: 100%;
    background: url(./sk-wlqg-banner2.jpg) no-repeat center;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}

.wlqg-banner .img-text {
    width: 100%;
    height: 100%;
    background: url(./sk-wlqg-banner_text.png) no-repeat center;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3;
}


.wlqg-banner .wlqg-logo{
    position: absolute;
    display: block;
    width: 1.78rem;
    top: 0.38rem;
    left: 0.3rem;
}



.wlqg-banner .wlqg-search{
    position: absolute;
    width: 0.27rem;
    height: 0.27rem;
    top: 0.42rem;
    right: 0.33rem;
}

.wlqg-banner .wlqg-search input{
    display: none;
}


.wlqg-banner .wlqg-search .search-btn{
    width: 0.27rem;
    height: 0.27rem;
    background: url("sk-wlqg-search.png") center center no-repeat;
    background-size: 100% auto;
    cursor: pointer;
}

.wlgg-container .wlgg-title{
    background: #fafafa;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    text-align: center;
    font-size: 0;
}

.wlgg-container .wlgg-title .title-cont{
    width: 5.5rem;
    height: 1rem;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: 5.25rem auto;
    background-position: center top;
    box-sizing: border-box;
    padding-top: 0.9rem;
}

.wlgg-container .wlgg-title .title-cont p{
    font-size: 0.22rem;
    color: #673030;
    line-height: 1.5;
    text-align: center;
}

.wlgg-container .wlgg-title .title-cont.jt{
    background-image: url("sk-wlqg-title1.png");
}

.wlgg-container .wlgg-title .title-cont.zl{
    background-image: url("sk-wlqg-title2.png");
}

.wlgg-container .wlgg-title .title-cont.fh{
    background-image: url("sk-wlqg-title3.png");
}

.wlgg-container .wlgg-title .wlgg-more{
    display: inline-block;
    position: relative;
    padding-bottom: 0.26rem;
    font-size: 0.22rem;
}

.wlgg-container .wlgg-title .wlgg-more:after{
    content: '>';
    color: #673030;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
    transform: rotate(90deg);
}

.wlgg-container .wlqg-imgs{
    padding-top: 0.3rem;
}

.wlgg-container .wlqg-imgs .imgs-top{
    padding: 0 0.3rem;
    box-sizing: border-box;
}

.wlgg-container .wlqg-imgs .imgs-top .text-cont{
    margin-top: 0.4rem;
}

.wlgg-container .wlqg-imgs .imgs-top .text-cont h4{
    color: #144a97;
    font-size: 0.48rem;
    margin-bottom: 0.1rem;
}

.wlgg-container .wlqg-imgs .imgs-top .text-cont p{
    font-size: 0.28rem;
    font-weight: bold;
    color: #64686d;
    line-height: 1.6;
}

.wlgg-container .wlqg-imgs .imgs-top .text-tip{
    box-sizing: border-box;
    background-color: #f5f4f0;
    padding: 0.4rem;
    color: #34383c;
    font-size: 0.28rem;
    line-height: 1.8;
    text-indent: 2em;
    margin-top: 0.4rem;
    position: relative;
}

.wlgg-container .wlqg-imgs .imgs-top .text-tip:after,.wlgg-container .wlqg-imgs .imgs-top .text-tip:before{
    content: '';
    display: block;
    position: absolute;
    width: 0.28rem;
    height: 0.22rem;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.wlgg-container .wlqg-imgs .imgs-top .text-tip:after{
    background-image: url("sk-wlqg-icon2.png");
    right: 0.36rem;
    bottom: 0.56rem;
}

.wlgg-container .wlqg-imgs .imgs-top .text-tip:before{
    background-image: url("sk-wlqg-icon1.png");
    top: 0.4rem;
    left: 0.42rem;
}

.wlgg-container .wlqg-imgs .imgs-swiper{
    margin-top: 0.4rem;
    position: relative;
    padding-bottom: .6rem;
}

.wlgg-container .wlqg-imgs .imgs-swiper ul{
    padding: 0.1rem 0;
}

.wlgg-container .wlqg-imgs .imgs-swiper ul li{
    box-sizing: border-box;
}
.wlgg-container .wlqg-imgs .imgs-swiper ul li p {
    display: none;
}
.wlgg-container .wlqg-imgs .imgs-swiper ul li.active .img-cont{
    border: solid 0.04rem #eeeeee;
    box-sizing: border-box;
    box-shadow: 3px 4px 5px 0px
    rgba(0, 0, 0, 0.25);
}

.wlgg-container .wlqg-imgs .imgs-swiper .pagination {
    position: absolute;
    z-index: 20;
    bottom: .3rem;
    width: 100%;
    text-align: center;
}
.wlgg-container .wlqg-imgs .imgs-swiper .swiper-pagination-switch {
    display: inline-block;
    width: 0.48rem;
    height: 0.04rem;
    background-color: #e1e0e0;
    margin: 0 5px;
    cursor: pointer;
}
.wlgg-container .wlqg-imgs .imgs-swiper .swiper-active-switch {
    background-color: #c88586;
}

.wlgg-container .wlgg-zl-main{
    padding: 0.5rem 0.3rem;
}

.wlgg-container .wlgg-zl-main .zl-cont{
    box-sizing: border-box;
    background-color: #fafafa;
    box-shadow: 0px 0px 12px 0px
    rgba(0, 0, 0, 0.55);
    overflow: hidden;
    padding: 0.8rem 0.2rem 0.3rem;
}


.wlgg-container .wlgg-zl-main .zl-title{
    height: 0.85rem;
    line-height: 0.85rem;
    position: relative;
    padding-left: 1.08rem;
}

.wlgg-container .wlgg-zl-main .zl-title span{
    display: inline-block;
    vertical-align: middle;
    font-size: 0.36rem;
    color: #383030;
    line-height: 1.3;
    font-weight: bold;
}

.wlgg-container .wlgg-zl-main .zl-title .zl-date{
    position: absolute;
    width:  0.85rem;
    height:  0.85rem;
    background: url("sk-wlqg-border.png") no-repeat;
    background-size: 100% auto;
    left: 0;
    top: 0;
    color: #7e0e0e;
    font-size: 0.22rem;
    text-align: right;
    line-height: normal;
}

.wlgg-container .wlgg-zl-main .zl-title .zl-date p:first-of-type{
    text-align: left;
    font-weight: bold;
    text-indent: 0.2rem;
}

.wlgg-container .wlgg-zl-main .zl-left .left-text{
    margin-top: 0.4rem;
    color: #34383c;
    font-size: 0.28rem;
    line-height: 2;
    text-indent: 2em;
}

.wlgg-container .wlgg-zl-main .zl-left .more {
    font-size: 0.24rem;
    color: #7e0e0e;
    display: block;
    margin-left: auto;
    width: 1rem;
    text-align: right;
}

.wlgg-container .wlgg-zl-main .zl-right{
    clear: both;
    margin-top: 0.3rem;
}

.wlgg-container .wlgg-zl-main .zl-right ul li{
    font-size: 0.3rem;
    color: #383030;
    margin-bottom: 0.2rem;
    line-height: 1.6;
}

.wlgg-container .wlgg-zl-main .zl-right ul{
    border-top: 2px dashed  #7e0e0e;
    padding-top: 0.2rem;
}

.wlgg-container .wlgg-zl-main .zl-right ul:nth-of-type(2){
    display: none;
}

.wlgg-container .wlgg-zl-main .zl-right ul li:before{
    content: '';
    display: inline-block;
    margin-right: 0.2rem;
    width: 0.08rem;
    height: 0.08rem;
    background:  #7e0e0e;
    border-radius: 0.04rem;
    vertical-align: 4px;
    overflow: hidden;
}

.wlgg-container .wlqg-fh-main{
    padding: 0.5rem 0;
}

.wlgg-container .wlqg-fh-main .sk-wlqg-wrapper{
    position: relative;
    overflow: hidden;
    padding-bottom: 0.8rem;
}

.wlgg-container .wlqg-fh-main li{
    float: left;
    position: relative;

}

.wlgg-container .wlqg-fh-main .pagination {
    position: absolute;
    z-index: 20;
    bottom: 0px;
    width: 100%;
    text-align: center;
}
.wlgg-container .wlqg-fh-main .swiper-pagination-switch {
    display: inline-block;
    width: 0.48rem;
    height: 0.04rem;
    background-color: #e1e0e0;
    margin: 0 5px;
    cursor: pointer;
}
.wlgg-container .wlqg-fh-main .swiper-active-switch {
    background-color: #c88586;
}

.fenghui li .title_w{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: url(sk03_zkzg_index13.png) no-repeat center center;
    background-size: 100% 100%;
    transition: all 0.8s;
}
.fenghui li .title_s{
    padding: 0 0.24rem;
}
.fenghui li .title_w .bt i{
    font-size: 0.22rem;
    padding: 0 0.12rem;
    line-height: 0.38rem;
    background-color: #b70404;
    color: #fff;
    font-style: normal;
}
.fenghui li .title_w .title{
    font-size: 0.24rem;
    font-weight: bold;
    line-height: 0.32rem;
    overflow: hidden;
    margin-top: 0.16rem;
    color: #fff;
    text-align: justify;
    margin-bottom: 0.18rem;
}
.fenghui li .title_w .doc{
    margin-top: 0;
    font-size: 16px;
    line-height: 28px;
    height:0;
    overflow: hidden;
    color: #fff;
    text-align: justify;
    transition: all 0.8s;
    opacity: 0;
    display: none;
}
.fenghui .kj:hover .title_w .doc{
    height: 156px;
    padding-top: 16px;
    opacity: 1;
}